#fieldset_178 span.tsFormLabels{width:160px;}
#fieldset_179 span.tsFormLabels{width:140px;}
#fieldset_180 span.tsFormLabels{width:170px;}
span.tsVal_itemMarker{font-size:20px;}

/*overrides for form 950*/
label[for="ctl00_radioButtonList_27011_0"]:before{content:'$'}
label[for="ctl00_radioButtonList_27011_0"]:after{content:'\00a0\00a0\00a0'}

label[for="ctl00_radioButtonList_27011_1"]:before{content:'$'}
label[for="ctl00_radioButtonList_27011_1"]:after{content:'\00a0\00a0\00a0'}

label[for="ctl00_radioButtonList_27011_2"]:before{content:'$'}
label[for="ctl00_radioButtonList_27011_2"]:after{content:'\00a0\00a0\00a0'}

label[for="ctl00_radioButtonList_27011_3"]:before{content:'$'}
label[for="ctl00_radioButtonList_27011_3"]:after{content:'\00a0\00a0\00a0'}
label[for="ctl00_radioButtonList_27011_3"]{color: #c00000; font-weight:bold;}

label[for="ctl00_radioButtonList_27011_4"]:before{content:'$'}
label[for="ctl00_radioButtonList_27011_4"]:after{content:'\00a0\00a0\00a0'}
/*overrides for form 950*/

/*overrides for form 1085 & 1115*/
#fieldset_33 label{margin-left:8px;}
#fieldset_33 input[type=radio]{margin-left:12px;}
#fieldset_24 input[type=text]{width:300px;}
#fieldset_25 input[type=text]{width:200px;}
#fieldset_32 input[type=text]{width:300px;}
/*overrides for form 1085 & 1115*/